
package de.ivu.elect.presentation.kandidatur.table;

import de.ivu.elect.jee.faces.Messages;

public class KandidaturGewaehltNachSitzberechnungsalgorithmusColumnBuilder extends AbstractKandidaturGewaehltSitzberechnungsalgorithmusColumnBuilder
    implements
      KandidaturGewaehltSitzberechnungsalgorithmusColumnBuilder {

  private static final long serialVersionUID = 1L;

  public KandidaturGewaehltNachSitzberechnungsalgorithmusColumnBuilder(Messages messages) {
    super(messages);
  }

  @Override
  protected void initColumns() {
    // Do nothing...
  }
}
